.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-6c891af8-4e4b-93ee-7141-2b5cf26fef0e {
overflow: visible !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-ed7259d5-8565-7496-5943-e40f3ae8bb16 {
padding-bottom: var(--spacer-3,1rem) !important;
width: 100% !important;
}
.lfr-layout-structure-item-3fecbd65-20bd-bdfb-2c73-daffe3382f2b {
padding-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-55d4bafb-fd6f-58f6-3ada-ac2f1b7facfd {
background-color: var(--dark) !important;
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-55d4bafb-fd6f-58f6-3ada-ac2f1b7facfd) !important;
overflow: visible !important;
}
.lfr-layout-structure-item-2a2a534f-770b-fc4d-f7bb-8e24ce4dbcc9 {
margin-top: var(--spacer-8,7.5rem) !important;
padding-right: var(--spacer-7,6rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-1a20f941-9392-6e26-3ace-02dd553fd577 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-1a20f941-9392-6e26-3ace-02dd553fd577) !important;
padding-bottom: 3.375rem !important;
padding-top: var(--spacer-10,10rem) !important;
}
.background-circles {
position: relative;
z-index:  0 !important;
}.lfr-layout-structure-item-73d6bd77-1f5c-3591-ef8b-bea2ec0ccdcb {
background-color: var(--white) !important;
border-color: var(--primary) !important;
border-radius: var(--border-radius-lg) !important;
border-style: solid; border-width: .5rem !important; border-width: .5rempx !important;
margin-bottom: -3rem !important;
margin-left: var(--spacer-2,0.5rem) !important;
margin-right: var(--spacer-2,0.5rem) !important;
margin-top: var(--spacer-5,3rem) !important;
min-height: 50rem !important;
overflow: visible !important;
padding-top: var(--spacer-4,1.5rem) !important;
box-shadow: var(--box-shadow) !important;
}
.form-ctr {
border-left: 0px !important;
border-right: 0px !important;
border-top: 0px !important;
position: relative;
z-index: 50 !important;
overflow: visible !important;
}.lfr-layout-structure-item-83554527-ea80-c832-8d16-8b46881ad5c6 {
background-color: var(--white) !important;
border-color: #D1D4D3 !important;
border-radius: var(--border-radius-lg) !important;
border-style: solid; border-width: 1px !important; border-width: 1pxpx !important;
margin-bottom: var(--spacer-3,1rem) !important;
margin-top: var(--spacer-3,1rem) !important;
padding-bottom: 2rem !important;
padding-left: 2rem !important;
padding-right: 2rem !important;
padding-top: 2rem !important;
box-shadow: var(--box-shadow-sm) !important;
width: 100% !important;
}
.lfr-layout-structure-item-5e52815a-e9b3-1a52-a410-06540031b86d {
padding-left: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-17f5f1ac-5ac8-bfbe-382d-729edbf78c16 {
padding-left: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-7f959560-045b-6895-5b16-b0f6a53b428e {
padding-left: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-57e4ba25-dde7-7993-9c46-81ddbee5101c {
background-color: var(--body-bg) !important;
border-color: #D1D4D3 !important;
border-radius: var(--border-radius-lg) !important;
border-style: solid; border-width: 1px !important; border-width: 1pxpx !important;
margin-bottom: var(--spacer-3,1rem) !important;
margin-top: var(--spacer-3,1rem) !important;
padding-bottom: 2rem !important;
padding-left: 2rem !important;
padding-right: 2rem !important;
padding-top: 2rem !important;
box-shadow: var(--box-shadow-sm) !important;
width: 100% !important;
}
div.equal-height-container .lfr-layout-structure-item-container  {
border-left: 0px !important;
border-right: 0px !important;
border-top: 0px !important;
} .lfr-layout-structure-item-5f462db4-d753-7003-178d-4e4a7121226e {
font-size: 16px !important;
font-weight: 400 !important;
overflow: hidden !important;
color: #333E48 !important;
width: 200% !important;
}
.lfr-layout-structure-item-46b366ab-c729-0017-50be-44fcbf412031 {
margin-top: -1rem !important;
}
div.equal-height-container .lfr-layout-structure-item-container  {
border-left: 0px !important;
border-right: 0px !important;
border-top: 0px !important;
} @media screen and (max-width: 991px) {.lfr-layout-structure-item-2a2a534f-770b-fc4d-f7bb-8e24ce4dbcc9 {
margin-top: var(--spacer-0,0rem) !important;
padding-top: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-83554527-ea80-c832-8d16-8b46881ad5c6 {
margin-left: var(--spacer-0,0rem) !important;
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-5f462db4-d753-7003-178d-4e4a7121226e {
width: 100% !important;
}
}@media screen and (max-width: 767px) {.lfr-layout-structure-item-2a2a534f-770b-fc4d-f7bb-8e24ce4dbcc9 {
padding-right: var(--spacer-0,0rem) !important;
}
}@media screen and (max-width: 575px) {.lfr-layout-structure-item-2a2a534f-770b-fc4d-f7bb-8e24ce4dbcc9 {
padding-right: var(--spacer-0,0rem) !important;
}
}